prss.net
当前位置:首页 >> A9 3Ds lumA5.5 用什么版本ntr >>

A9 3Ds lumA5.5 用什么版本ntr

我老小三日版昨天做A9LH,只把之前使用的10.5虚拟系统还原到真实系统 使用Luma3DS 6.1,然后系统一切正常,安装和玩游戏都OK 就是NTR CFW 3.3不能用,BootNTR一直载入错误 firmware.bin换过几个版本都不行,真的没辙了. 后来心一横,直接到系。

现在的话,有烧录卡(分为sky3ds与gw两种)和无卡破解(分普通无卡与a9lh) sky3ds只能玩原版的ROM且不能跨区 gw可以玩汉化也可以玩跨区,可以用3ds与3dz两种格式的rom,且可以在固件支持的范围内虚拟系统用CIA格式安装游戏 普通无卡破解。

_(:з」∠)_直接升......好吧我不知道,我破解A9后直接是11的。我记得是可以直接升的。

不是boot固件问题,是任天堂封堵了luma5.4你要更新成luma5.5才能联网用fc功能,你下一个luma5.5的bin放根目录覆盖就可以更新了。

我老小三日版昨天做A9LH,只把之前使用的10.5虚拟系统还原到真实系统 使用Luma3DS 6.1,然后系统一切正常,安装和玩游戏都OK 就是NTR CFW 3.3不能用,BootNTR一直载入错误 firmware.bin换过几个版本都不行,真的没辙了. 后来心一横,直接到系。

不是boot固件问题,是任天堂封堵了luma5.4你要更新成luma5.5才能联网用fc功能,你下一个luma5.5的bin放根目录覆盖就可以更新了。

网站首页 | 网站地图
All rights reserved Powered by www.prss.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com